{
	"name": "form/nc/erp-sync/lantek/rec.json",
	"export_path": "C:/nc/lantek_export/",
	"export_path_mac": "~/Documents/work/ferrum/Lantek/export/",
	"table": {
		"production_order": true
	},
	"compare_field": {
		"production_order": "production_order_id"
	},
	"tab": "production_order",
	"export_allowed": {
		"attachment": false,
		"product": false,
		"product-work": false,
		"product_lot-stock_parcel": {
			"run": [
				{
					"function": "lantek.exportLantekXml"
				}
			]
		},
		"product_material-estimated": false,
		"product_work-schedule": false,
		"production_order": {
			"run": [
				{
					"function": "lantek.exportLantekXml"
				}
			]
		}
	},
	"import_allowed": {},
	"one_row_select": {},
	"update_allowed": {}
}
